

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
/* 
@font-face {
  font-family: "Montserrat-light";
  src: url("/assets/fonts/Montserrat-Light.ttf") format("ttf");
  src: url("/assets/fonts/Montserrat-Light.otf") format("otf");
  font-display: swap;
}

@font-face {
  font-family: "Montserrat-regular";
  src: url("/assets/fonts/Montserrat-Regular.ttf") format("ttf");
  src: url("/assets/fonts/Montserrat-Regular.otf") format("otf");
  font-display: swap;
}

@font-face {
  font-family: "Quicksand";
  src: url("/assets/fonts/Quicksand-Bold.ttf") format("ttf");
  
  font-display: swap;
} */


body {
  font-family: "Montserrat", sans-serif;
  color: #2e2931;
  
}

a {
  color: #573636;
}

a:hover {
  color: #dd9fa0;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Quicksand", sans-serif;
}

.simbolo-1{
  background: url(../img/simbolo-balm.svg) no-repeat;
  position: absolute;
  width: 300px;
  height: 300px;
  bottom: -10%;
  right: 10%;
}

.simbolo-2{
  background: url(../img/simbolo-balm.svg) no-repeat;
  position: absolute;
  width: 230px;
  height: 230px;
  bottom: -10%;
  left: 2%;
}

.simbolo-3{
  background: url(../img/simbolo-balm.svg) no-repeat;
  position: absolute;
  width: 330px;
  height: 330px;
  bottom: -20%;
  right: 1%;
}

@media (max-width: 420px) {

  .simbolo-3 {
    width: 280px;
    height: 280px;
    bottom: 0%;
    right: 1%;
  }
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
}

.back-to-top i {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  background: #2e2931;
  color: #fff;
  transition: all 0.4s;
}

.back-to-top i:hover {
  background: #573636;
  color: #fff;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #2e2931;
  padding: 10px 30px;
  font-size: 14px;
}

#topbar .contact-info {
  color: #fff;
}

#topbar .contact-info a {
  line-height: 1;
  color: #fff;
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: #dd9fa0;
}

#topbar .contact-info i {
  color: #dd9fa0;
  padding: 4px;
}

#topbar .contact-info .icofont-phone {
  padding-left: 20px;
}

#topbar .social-links a {
  color: #dd9fa0;
  padding: 4px 0 4px 16px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
  font-size: 18px;
}

#topbar .social-links a:hover {
  color: #fff;
}

#topbar .social-links a:first-child {
  border-left: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 105px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 10px 0;
  background: #573636;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  position: relative;
}

#header .logo h1 {
  font-size: 26px;
  padding: 0 0 0 8px;
  margin: 11px 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "Quicksand", sans-serif;
  border-left: 8px solid #e96b56;
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 80px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
  margin-top: 20px;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #ffffff;
  padding: 13px 15px 15px 15px;
  transition: 0.3s;
  font-size: 14px;
  text-transform: uppercase;
  font-family: "Quicksand", sans-serif;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #eecbca;
  text-decoration: none;
}

.nav-menu .btn-menu{
  background: #eecbca;
    border: 2px solid #eecbca;
    color: #2e2931;
    border-radius: 50px;
    padding: 10px 15px;
    margin-left: 15px;
}

/* .nav-menu .btn-menu span::after{
  content: 'Canal de Integridade';
    position: absolute;
    text-transform: initial;
    display: block;
    width: 100%;
    font-size: 11px;
    top: 20px;
    right: -17px;
} */

.nav-menu .btn-menu:hover, .nav-menu .btn-menu:focus{
  background: transparent;
  border: 2px solid #eecbca;
  color: #eecbca;
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #573636;
  box-shadow: 0px 0px 30px rgba(54, 32, 35, 0.25);
  transition: ease all 0.3s;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  color: #fff;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #eecbca;
}

.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 20px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 40px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #eecbca;
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #545454;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #721111;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\eaa1";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(59, 59, 59, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 70vh;
  background-color: rgba(59, 59, 59, 0.8);
  overflow: hidden;
  padding: 0;
  position: relative;
  z-index: 1;
}

#hero .carousel-item {
  width: 100%;
  height: 70vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-position: center center;
}

#hero .carousel-item::before {
  content: '';
  background-color: #5736363d;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .carousel-content {
  text-align: left;
  padding-left: 15%;
  padding-right: 15%;
}

#hero h2 {
  color: #ffffff;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
  display: inline-block;
  padding: 0px 10px 0px 5px;
    
}

#hero h2 span {
  background-color: #aa7c8a;
  color: #fff;
  font-size: 68px;
  padding: 0px 10px;
}

#hero p {
  width: 80%;
  display: inline-block;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  margin: 0px 0px 30px;
  padding: 5px;
  color: #fff;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-left,
#hero .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-prev, #hero .carousel-control-next {
  width: 10%;
}

#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {
  background: none;
  font-size: 48px;
  line-height: 1;
  width: auto;
  height: auto;
  color: #aa7c8a;
}

#hero .carousel-indicators li {
  cursor: pointer;
  background: #aa7c8a;
  overflow: hidden;
  border: 0;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  opacity: .5;
}

#hero .carousel-indicators li.active {
  opacity: 1;
  background: #eecbca;
}

#hero .btn-get-started {
  width: 200px;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
  padding: 15px 42px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1.5;
  margin: 10px;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 2px solid #aa7c8a;
  background: #aa7c8a;
}

#hero .btn-get-started:hover {
  background: #eecbca;
  color: #573636;
  border: 2px solid #eecbca;
  text-decoration: none;
}
#hero.banner{
  height: 52vh;
}

#hero.banner .carousel-item{
  height: 52vh;
}

#hero.banner .carousel-container{
  justify-content: left;
    align-items: end;
    padding-bottom: 50px;
}

@media (max-height: 768px), (max-width: 1200px) {
  #hero .carousel-container {
    padding-bottom: 0;
  }
  #hero .carousel-indicators li {
    margin-bottom: 0;
  }
}

@media (max-width: 768px) {
  #hero {
    height: 90vh;
  }
  #hero .carousel-item {
    height: 90vh;
  }
}

@media (min-width: 1024px) {
  
  #hero .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
  }
}

@media (max-width: 420px) {
  
  #hero {
    height: 100% !important;
  }

  #hero .carousel-content {
    text-align: center;
    padding-left: 15%;
    padding-right: 15%;
  }

  #hero h2 {
    font-size: 24px;
      
  }
  
  #hero h2 span {
    font-size: 48px;
  }

  #hero .btn-get-started {
    margin: 50px auto;
  }

  #hero.banner .carousel-content {
    text-align: left;
    padding-left: 15px;
}
  
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 0px 0 0px 0;
}



.section-bg {
  background-color: white;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  color: #573636;
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  text-transform: uppercase;
}

.section-title h2 span {
  font-size: 16px;
  color: #573636;
}

.section-title h2::after {
  content: '';
  position: absolute;
  display: block;
  width: 100px;
  height: 3px;
  background: #dd9fa0;
  bottom: 0;
  left: calc(50% - 50px);
}

.section-title p {
  margin-bottom: 0;
}


.section-title.left{
  text-align: left;
} 

.section-title.left h2::after {
  width: 100px;
  height: 3px;
  bottom: 0;
  left: 0px;
}

.btn-link {
  width: auto;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding: 15px 42px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1.5;
  margin: 10px auto;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 2px solid #573636;
  background: #573636;
}

.btn-link:hover {
  background: #eecbca;
  color: #573636;
  border: 2px solid #eecbca;
  text-decoration: none;
}

@media (max-width: 420px) {
  .section-title h2 {
    font-size: 28px;
  }
}
/*--------------------------------------------------------------
# Actions
--------------------------------------------------------------*/

.bg-action-1{
  background: url(../img/slide/bg-action-1.jpg) center no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.bg-action-2{
  background: url(../img/slide/bg-action-2.jpg) center no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.bg-action-3{
  background: url(../img/slide/bg-action-3.jpg) center no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.bg-action-4{
  background: url(../img/slide/bg-action-4.jpg) center no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.bg-action-5{
  background: url(../img/slide/bg-action-5.jpg) center no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.action {
  padding: 100px 0px 0px;
  margin-top: 100px;
}

.action .section-title {
  text-align: center;
  padding-bottom: 30px;
}

.action .section-title.left{
  text-align: left;
  padding-bottom: 30px;
}

.action .section-title h2{
  font-size: 32px;
  color: #eecbca;
}
.action .section-title h2 span{
  font-size: 16px;
  color: #eecbca;
}

.action .section-title h2::after {
  width: 100px;
  height: 3px;
  background: #dd9fa0;
  bottom: 0;
}

.action p{
  color: #fff;
}

.action .btn-action {
  height: 150px;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 1px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    padding: 42px 32px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.5s;
    line-height: 1.25em;
    margin: 40px auto -40px;
    color: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border-bottom: 5px solid #aa7c8a;
    background: #573636;
}

.action .btn-action span{
  font-size: 22px;
}

.action .btn-action:hover {
  background: #aa7c8a;
  color: #fff;
  border-bottom: 5px solid #573636;
  text-decoration: none;
  margin-top: 30px;
} 

.action.second{
  padding: 100px 0px;
  margin-top: 100px;
}

.action.second h2{
  font-size: 52px;
}

.action.second .btn-action{
  height: auto;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 1px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 32px;
    border-radius: 65px;
    transition: 0.5s;
    line-height: 1.25em;
    margin: 10px auto;
    color: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border-bottom:none;
    background: #aa7c8a;
}

.action.second .btn-action:hover {
  background: #eecbca;
  color: #2e2931;
  text-decoration: none;
} 

#m-top-80{
  margin-top: 80px;
}

@media (max-width: 420px) {
  .action {
    padding: 40px 30px;
  }

  .action .section-title, .action p {
    text-align: center;
  }

  .action .section-title h2::after {
    left: calc(50% - 50px);
  }

  .simbolo-3 {
    width: 280px;
    height: 280px;
    bottom: 0%;
    right: 1%;
  }

  .action .btn-action {
    margin: 10px auto 10px;
}

  .action.second h2 {
    font-size: 42px;
  }
}
/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 20px 0 20px 0;
  background: #f7f7f7;
  border-bottom: 1px solid #ededed;
  margin-bottom: 40px;
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 700;
  color: #545454;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0 0 5px 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6e6e6e;
  content: "/";
}

/*--------------------------------------------------------------
# Featured
--------------------------------------------------------------*/
.featured {
  position: relative;
  z-index: 2;
}

.featured .icon-box {
  padding: 40px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  background: #fff;
  transition: all ease-in-out 0.3s;
}

.featured .icon-box i {
  color: #e96b56;
  font-size: 42px;
  margin-bottom: 15px;
  display: block;
}

.featured .icon-box h3 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 20px;
}

.featured .icon-box h3 a {
  color: #545454;
  transition: 0.3s;
}

.featured .icon-box p {
  color: #545454;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.featured .icon-box:hover {
  background: #721111;
}

.featured .icon-box:hover i, .featured .icon-box:hover h3 a, .featured .icon-box:hover p {
  color: #fff;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/

#solucoes{
  padding: 100px 160px 0px 160px;
}
.about{
  position: relative;
  padding: 100px 0px 0px;
  
}

.about .space-top{
  margin-top: 80px;
}

.about p.left{
  text-align: left;
}

.about .content h3 {
  font-weight: 600;
  font-size: 22px;
  color: #2e2931;
  text-align: left;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-bottom: 25px;
}

.about .content ul i {
  float: left;
  width: 60px;
  height: 60px;
  font-size: 40px;
  color: #573636;
}

.about .content p:last-child {
  margin-bottom: 0;
}



.about .moldura:before{
  position: absolute;
  content: ' ';
  top: -10px;
  left: 5px;
  width: 75%;
  height: 65%;
  border-left: 3px solid #dd9fa0;
  border-top: 3px solid #dd9fa0;
  z-index: -2;
}

.about .moldura-2:before{
  position: absolute;
  content: ' ';
  top: 36%;
  right: 2%;
  width: 75%;
  height: 35%;
  border-right: 3px solid #dd9fa0;
  border-bottom: 3px solid #dd9fa0;
  z-index: -2;
}

.about .moldura-3:before{
  position: absolute;
  content: ' ';
  top: -10px;
  left: 5%;
  right: 0%;
  width: 75%;
  border-top: 3px solid #dd9fa0;
  z-index: -2;
}

.about .moldura-4:before{
  position: absolute;
  content: ' ';
  top: 70%;
  right: 5%;
  width: 75%;
  border-top: 3px solid #dd9fa0;
  z-index: -2;
}


.about .thumb h3{
  font-size: 20px;
  letter-spacing: -1px;
}

.about .thumb h3 span{
  font-size: 14px;
    display: block;
}

.about .thumb a{
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 20%;
}

.about .thumb a img{
  margin-bottom: 20px;
}

.about .img-quem-somos{
  width: 375px;
  display: block;
  margin: auto;
}

.bg-negativo{
  padding: 100px 0px;
  margin-top: 100px;
}

.bg-negativo.bg-imobiliaria{
  background: url(../img/slide/bg-action-2.jpg) center center no-repeat;
  background-attachment: fixed;
  background-size: cover;
  /* padding: 100px 0px 0px;
  margin-bottom: 100px; */
}

.bg-negativo .section-title h2{
  color: #eecbca;
}

.bg-negativo .text p{
  color: #fff;
  text-align: center;
}

.lista a h3{
  color: #fff;
  font-size: 24px;
}

.lista a:hover h3{
  color: #eecbca;
}

@media (max-width: 420px){

  .thumb a{
    margin-bottom: 50px;
  }

  .about .moldura-2:before {
    bottom: 90px;
}
}
/*--------------------------------------------------------------
# Our Services
--------------------------------------------------------------*/
.services{
  padding: 100px 50px;
}

.services .icon-box {
  text-align: center;
  border: 2px solid #57363680;
  padding: 80px 20px;
  border-radius: 10px;
  transition: all ease-in-out 0.3s;
  height: 420px;
}

.services .icon-box .icon {
  margin: 0 auto;
  width: 74px;
  height: 74px;
  background: #573636;
  border-radius: 50%;
  transition: all .3s ease-out 0s;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  transform-style: preserve-3d;
}

.services .icon-box .icon i {
  color: #fff;
  font-size: 28px;
}

.services .icon-box .icon::before {
  position: absolute;
  content: '';
  left: -8px;
  top: -8px;
  height: 100%;
  width: 100%;
  background: #57363680;
  border-radius: 50%;
  transition: all .3s ease-out 0s;
  transform: translateZ(-1px);
}

.services .icon-box h3 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
}

.services .icon-box h3 a {
  color: #573636;
}

.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .icon-box:hover {
  background: #573636;
  border-color: #573636;
}

.services .icon-box:hover .icon {
  background: #eecbca;
}

.services .icon-box:hover .icon i {
  color: #573636;
}

.services .icon-box:hover .icon::before {
  background: #eecbca80;
}

.services .icon-box:hover h3 a, .services .icon-box:hover p {
  color: #fff;
}

.services .bg-consult #bg-solucao-imobiliaria{
  background-image: url(../img/img-solucoes-imobiliaria.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-origin: content-box;
  transition: all .3s ease-out 0s;
  text-align: left;
}

.services .bg-consult #bg-solucao-empresa{
  background-image: url(../img/img-solucoes-empresas.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-origin: content-box;
  transition: all .3s ease-out 0s;
  text-align: left;
}
.services .bg-consult .icon-box{
  padding: 80px 45px;
}


.services .bg-consult .icon-box h3{
  color: #ffffff;
    text-align: left;
    font-size: 38px;
    margin-top: 170px;
    background: #aa7c8a;
    display: inline-block;
    margin-left: 0px;
    padding: 10px;

}
.services .bg-consult .icon-box:hover h3{
  margin-top: 0px;
  background: transparent;
  display: inline-block;
  margin-left: 0px;
  padding: 0;
}

.services .bg-consult .icon-box p{
  color: #fff;
  opacity: 0;
  transition: all .3s ease-out 0s;
}

.services .bg-consult .icon-box:hover p{
  color: #fff;
  opacity: 1;
  transition: all .3s ease-out 0s;
}

.services .bg-consult .icon-box:hover {
  padding-top: 40px;
}
.services .bg-consult 
.icon-box:hover#bg-solucao-imobiliaria,
.services .bg-consult 
.icon-box:hover#bg-solucao-empresa {
  background-image: none;
  transition: all .3s ease-out 0s;
}




@media (max-width: 420px) {

  .services .icon-box p {
    font-size: 16px;
  }

  .services .bg-consult .icon-box h3{
    font-size: 32px;
  }
}

/*--------------------------------------------------------------
# Clientes
--------------------------------------------------------------*/

.clients {
  padding-top: 100px;
}
.owl-carousel .owl-item{
  padding: 0px 10px;
}

/*--------------------------------------------------------------
# Galeria de Fotos
--------------------------------------------------------------*/

.galeria-fotos {
  padding-top: 100px;
}



/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact{
  padding-top: 100px;
}
.contact .info-box {
  background: #fff;
    color: #2e2931;
    text-align: center;
    box-shadow: 0 0 30px rgb(214 215 216 / 60%);
    padding: 20px 0 30px 0;
    border-bottom: 3px solid #573636;
    height: 140px;
    position: relative;
    overflow: hidden;
}

.contact .info-box i {
  font-size: 165px;
    color: #57363626;
    padding: 8px;
    position: absolute;
    bottom: -40px;
    left: -40px;
}

.contact .info-box .social-links a i {
  font-size: 32px;
    color: #573636;
    padding: 8px;
    border: 0;
    position: relative;
    bottom: 0px;
    left: auto;
    display: inline;
    text-align: center;
}


.contact .info-box .social-links a:hover i {
  color: #aa7c8a;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #2e2931;
  font-weight: 700;
  margin: 10px 0;
}

.contact .info-box a {
  padding: 0;
  line-height: 24px;
  font-size: 16px;
  color: #2e2931;
  margin-bottom: 0;
}

.contact .info-box a:hover {
  color: #aa7c8a;
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}


.contact .php-email-form input, 
.contact .php-email-form textarea {
  border-radius: .25em;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form .form-control:focus, 
.contact .php-email-form .form-control:focus {
  color: #2e2931;
  background-color: #fff;
  border-color: #dd9fa0;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(224 184 184 / 25%);
}

.contact .php-email-form input {
  padding: 20px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}
.contact .php-email-form label,
.contact .php-email-form #legend{
  color: #573636;
  font-size: 14px;
  margin-left: 5px;
}
.contact .php-email-form #legend{
  margin: 0px 0px auto auto;
  float: right;
}


.contact .php-email-form input[type=checkbox]{
  box-sizing: border-box;
  padding: 0;
  margin-right: 5px;
}


.contact form .btn-contact {
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 1px;
  display: block;
  width: 160px;
  text-align: center;
  text-transform: uppercase;
  padding: 15px 32px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1.25em;
  margin: 25px 0px auto auto;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 2px solid #573636;
  background: #573636;
}

.contact form .btn-contact:hover {
  background: #aa7c8a;
  color: #fff;
  border: 2px solid #aa7c8a;
  text-decoration: none;
}



/* -- overlay loader Formulário--- */
#designer_overlay {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0, 0, 0, 0.7);
	z-index: 99999999999;
	display: none;
}

#designer_overlay .overlay__inner {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}

#designer_overlay .overlay__content {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}

#designer_overlay .spinner {
	width: 55px;
	height: 55px;
	display: inline-block;
	border-width: 4px;
	border-color: rgba(255, 255, 255, 0.05);
	border-top-color: #fff;
	animation: spin 1s infinite linear;
	border-radius: 100%;
	border-style: solid;
}

#form_errors{
  color: #fff;
  display: block;
  background: #573636;
  text-align: center;
  font-size: 14px;
  margin: 0px auto;
  line-height: 2em;
}

@keyframes spin {
	100% {
		transform: rotate(360deg);
	}
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #2e2931;
  margin-top: 50px;
  padding: 50px 0 30px 0;
  color: #fff;
  font-size: 14px;
}


#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

#footer .credits a {
  color: #aa7c8a;
}

#footer .credits a:hover {
  color: #eecbca;
}


@media (max-width: 420px) {
  body {
    font-size: 1.2em;
  }
}